[sword-devel] Win32 sword utilities updated

Chris Little chrislit at crosswire.org
Thu Dec 8 07:56:49 MST 2011

If it's the same error message, it still means your system isn't finding 
the VC++ 2010 redistributable. It's possible that you need the x86 
version instead of the x64 version, since the utils are compiled for 
Win32 (not 64-bit). I would assume the x64 redistributable package 
includes support for both, though. You might need to restart.

Greg's build wouldn't need the VC++ redistributable since it wasn't 
built in VC++.

There won't be any differences in the handling of any Unicode, since 
both builds use the same version of ICU. Furthermore, I can't see how 
there would have been any issues with Myanmar script handling at any 
time recently. The 1.6.2 build of the utilities used ICU 4.6, based on 
Unicode 6.0 data. And there haven't been any changes to the Myanmar 
block since Unicode 5.2's release a couple years ago.


On 12/8/2011 6:41 AM, David Haslam wrote:
> Just installed that, but it still reports the same DLL is missing.
> Thanks anyway, Kunio.
> Anyone got a better suggestion?  Or is this something Chris overlooked?
> David
> --
> View this message in context: http://sword-dev.350566.n4.nabble.com/Win32-sword-utilities-updated-tp4168040p4172967.html
> Sent from the SWORD Dev mailing list archive at Nabble.com.
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page

More information about the sword-devel mailing list